Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 10:04:31 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc manisha                    Bot:  Hi again! Bot:  Please enter your name Customer:  manisha Bot:  Hi Manisha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:35 PM, 20th Apr                     manisha                    hi no one has come to collect the return order           12:35 PM, 20th Apr                   Mohammed                    Hi Manisha, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:36 PM, 20th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           12:36 PM, 20th Apr                   Mohammed                   Hi Manisha, I'm not getting a response from you. Are we still connected?           12:38 PM, 20th Apr                   Mohammed                   Hi Manisha, I have not received a response from you still, please confirm if we are still connected?           12:41 PM, 20th Apr                     manisha                    yes           12:41 PM, 20th Apr                     manisha                    9647098558           12:42 PM, 20th Apr                     manisha                    order number           12:42 PM, 20th Apr                     manisha                    ?????????           12:45 PM, 20th Apr                     manisha                    you are thefe           12:45 PM, 20th Apr                   Mohammed                   In the meantime, an exchange is not available at www.splash.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splash) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           12:45 PM, 20th Apr                   Mohammed                   Is there anything else may I assist you?           12:45 PM, 20th Apr                     manisha                    i already placed the return request           12:45 PM, 20th Apr                     manisha                    no one is coming           12:45 PM, 20th Apr                   Mohammed                   971585201039           12:46 PM, 20th Apr                   Mohammed                   is this contact number working           12:46 PM, 20th Apr                     manisha                    yes           12:48 PM, 20th Apr                   Mohammed                   Hi Manisha, I'm not getting a response from you. Are we still connected?           12:48 PM, 20th Apr                     manisha                    yes           12:48 PM, 20th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:48 PM, 20th Apr                     manisha                    this is my number           12:48 PM, 20th Apr                   Mohammed                   Is there anything else may I assist you?           12:48 PM, 20th Apr                     manisha                    when it will be collected?           12:49 PM, 20th Apr                   Mohammed                   our team will contact you as soon as possible           12:49 PM, 20th Apr                   Mohammed                   Is there anything else may I assist you?           12:50 PM, 20th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:52 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2428222